.pb-\[15vh\].pt-\[10vh\].bg-slate-100 {
    background: url(https://www.em3design.it/wp-content/themes/em3design-child3/images/Laboratorio-creativo-EM3DESIGN.jpg);
    background-size: cover;
    background-position-y: center;
    position: relative;
    padding: 10vh 0;
}
@media (min-width: 940px) {
.pb-\[15vh\].pt-\[10vh\].bg-slate-100:before {
                content: "";
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                backdrop-filter: blur(5px);
                left: 0;
                }
}
.pb-\[15vh\].pt-\[10vh\].bg-slate-100 .logo.text-center {
    z-index: 2;
    position: relative;
}
.pb-\[15vh\].pt-\[10vh\].bg-slate-100:after {
    content: "";
    background: #FFB411;
    width: 100%;
    height: 10px;
    display: block;
    position: absolute;
    bottom: -10px;
}
.logo.text-center {
    max-width: 80%;
    margin: auto;
}
.logo.text-center a.inline-block {
/*    background: url(https://www.em3design.it/wp-content/themes/em3design-child3/images/Logo-EM3DESIGN_full-strali-RGB.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;*/
    position: relative;
        left: -20px;
}
.logo.text-center a.inline-block img.w-auto.h-auto.max-w-\[140px\].mx-auto {
    max-width: 100%;
    width: 500px;
    filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.2));
}
body.bg-slate-100 .logo.text-center a.inline-block img.w-auto.h-auto.max-w-\[140px\].mx-auto {
    filter: none;
}
body.bg-slate-100 .logo.text-center:after {
    content: "Spazio riservato ai soli clienti EM3DESIGN.";
    display: block;
    color: #ccc;
    font-size: 12px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.public__sharing.relative {
    text-align: center;
}
.footer__links {
    font-size: 12px;
    color: color-mix(in oklab,var(--color-white) 70%,transparent);
    text-align: center;
    width: 100%;
    left: 0;
    padding: 0 20px;
}
.footer__links:before {
    content: "© EM3DESIGN – PI 02675870543 |";
}
.footer__links:after {
    content: "|";
}
.footer__links ul li {
    background: transparent;
}
.footer__links ul li a.block {
    padding: 0;
} 